UID=1000
GID=1004
DIR=/srv/docker
DOMAIN=milvert.com
DOMAIN_PEEK=peekskog.se

SECRETSDIR=/home/simon/repo/Docker/secrets

CLOUDFLARE_IPS=173.245.48.0/20,103.21.244.0/22,103.22.200.0/22,103.31.4.0/22,141.101.64.0/18,108.162.192.0/18,190.93.240.0/20,188.114.96.0/20,197.234.240.0/22,198.41.128.0/17,162.158.0.0/15,104.16.0.0/13,104.24.0.0/14,172.64.0.0/13,131.0.72.0/22,2400:cb00::/32,2606:4700::/32,2803:f800::/32,2405:b500::/32,2405:8100::/32,2a06:98c0::/29,2c0f:f248::/32
LOCAL_IPS=127.0.0.1/32,10.0.0.0/8,192.168.0.0/16,172.16.0.0/12

MYSQL_USERNAME=root
MYSQL_PASSWORD=qwerty
MYSQL_ROOT_PASSWORD=bajsa

RSS_USERNAME=ttrss
RSS_PASSWORD=bajsa
RSS_DB=ttrss

POSTGRES_USER=root
POSTGRES_PASSWORD=qwerty
PGADMIN_DEFAULT_EMAIL=kalle@asd.com
PGADMIN_DEFAULT_PASSWORD=bajsa

INFLUX_ADMIN=simon
INFLUX_ADMIN_PASSWORD=bajsa123

LIBRESPEED_PW=NDVlMzA0MzQ0YmM3NTA0OGIxMzEzMjk4

PIHOLE_PW=NmE4Njc4Y2RjMmUxZmIxMWZkOTg1NTZj

UUID=1000
PGID=1004
TZ=Europe/Stockholm

TGRAMAPI=5306622927:AAGsDD83H1joum_hlTiCtSFWwIyM3nEEntU
TGRAMCHAT=-1005306622927
TGRAM_SHOUTRRR_ADDRESS=telegram://5306622927:AAGsDD83H1joum_hlTiCtSFWwIyM3nEEntU@telegram?chats=-1001662562579

ZWAVE_SECRET=bpWkvM6NwNU2S7oYJxNJ

VWSFRIEND_USERNAME='admin'
VWSFRIEND_HOSTNAME='vwsfriend'
VWSFRIEND_PASSWORD='bajsa123'
WECONNECT_USER='simon@milvert.com'
WECONNECT_PASSWORD='khLe86qM925qkB'
WECONNECT_SPIN=9331
WECONNECT_INTERVAL=180
VW_DB_HOSTNAME='postgres'
VW_DB_NAME='vwfriend'
VW_DB_USER='vwfriend'
VW_DB_PASSWORD='icCJ8iwKJBeRBg'
ADDITIONAL_PARAMETERS=-vv --mqttbroker mqtt --mqttport 1883 -mu simon -mp bajsa123
